<?php 
	include('./inc/head.php');
	include('./inc/navbar.php');
	include('./inc/sidebar.php');
	
   @$view = $_GET['view'];
?>
<div class="main-panel">
	<div class="content">
		<?php include './backend/app/web.php';	?>
	</div>
    <?php include('./inc/footer_page.php'); ?>
</div>
<?php include('./inc/footer.php'); ?>